msgid ""
msgstr ""
"Project-Id-Version: Luanti textdomain lzr_treasure x.x.x\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-05 21:07+0200\n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language-Team: \n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n > 1;\n"
"X-Generator: ltt_convert 0.2.0\n"

#: mods/lzr_treasure/init.lua:31
msgid "Gold Block"
msgstr "Bloc d'or"

#: mods/lzr_treasure/init.lua:273 mods/lzr_treasure/init.lua:274
msgid "Contains a gold block"
msgstr "Contient un bloc d'or"

#: mods/lzr_treasure/init.lua:285
msgid "Gets locked when triggered off"
msgstr "Reverrouillé quand le détecteur associé est désactivé"

#: mods/lzr_treasure/init.lua:286
msgid "Lock breaks when triggered on, but it re-appears when triggered off"
msgstr ""
"Le verrou disparaît quand le détecteur associé est activé, mais réapparaît "
"quand il est désactivé"

#: mods/lzr_treasure/init.lua:290
msgid "Lock breaks when triggered on"
msgstr "Le verrou disparaît quand le détecteur associé est activé"

#. ~ Block description
#: mods/lzr_treasure/init.lua:543
msgid "Wooden Chest"
msgstr "Coffre en bois"

#. ~ Block description
#: mods/lzr_treasure/init.lua:545
msgid "Locked Wooden Chest"
msgstr "Coffre en bois verrouillé"

#. ~ Block description
#: mods/lzr_treasure/init.lua:547
msgid "Open Wooden Chest"
msgstr "Coffre en bois ouvert"

#. ~ Block description
#: mods/lzr_treasure/init.lua:549
msgid "Open Wooden Chest with Laser"
msgstr "Coffre en bois ouvert avec laser"

#. ~ Block description. @1 = a treasure
#: mods/lzr_treasure/init.lua:551
msgid "Open Wooden Chest with @1"
msgstr "Coffre en bois ouvert avec @1"

#. ~ Block description
#: mods/lzr_treasure/init.lua:562
#, fuzzy
msgid "Onyx Chest"
msgstr "Coffre noir ouvert"

#. ~ Block description
#: mods/lzr_treasure/init.lua:564
#, fuzzy
msgid "Locked Onyx Chest"
msgstr "Coffre en bois verrouillé"

#. ~ Block description
#: mods/lzr_treasure/init.lua:566
#, fuzzy
msgid "Open Onyx Chest"
msgstr "Coffre en bois ouvert"

#. ~ Block description
#: mods/lzr_treasure/init.lua:568
#, fuzzy
msgid "Open Onyx Chest with Laser"
msgstr "Coffre en bois ouvert avec laser"

#. ~ Block description. @1 = a treasure
#: mods/lzr_treasure/init.lua:570
#, fuzzy
msgid "Open Onyx Chest with @1"
msgstr "Coffre en bois ouvert avec @1"

#~ msgid "Dark Chest"
#~ msgstr "Coffre noir"

#~ msgid "Locked Dark Chest"
#~ msgstr "Coffre noir verrouillé"

#~ msgid "Open Dark Chest with Laser"
#~ msgstr "Coffre noir ouvert avec laser"

#~ msgid "Open Dark Chest with @1"
#~ msgstr "Coffre noir ouvert avec @1"
